Loading...
Searching...
No Matches
XrdSecProtocolhost.cc File Reference
`#include <strings.h>`
`#include <cstdlib>`
`#include "XrdSec/XrdSecProtocolhost.hh"`
Include dependency graph for XrdSecProtocolhost.cc:

Go to the source code of this file.

## Functions

XrdSecProtocol * | XrdSecProtocolhostObject (const char who, const char *hostname, XrdNetAddrInfo &endPoint, const char *parms, XrdOucErrInfo *einfo)

## Function Documentation

## XrdSecProtocolhostObject()

XrdSecProtocol * XrdSecProtocolhostObject | ( | const char | who,
|  | const char * | hostname,
|  | XrdNetAddrInfo & | endPoint,
|  | const char * | parms,
|  | XrdOucErrInfo * | einfo )

Definition at line 78 of file XrdSecProtocolhost.cc.

{
// Simply return an instance of the host protocol object
//
return new XrdSecProtocolhost(hostname, endPoint);
}
XrdSecProtocolhost
Definition XrdSecProtocolhost.hh:40